[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mapserver backport

Francesco P. Lovergine schrieb am Dienstag, den 02. Oktober 2007:

> I prepaired a backport of mapserver for bpo, on the basis of current one
> in testing, which drops support for php4. Now the question: is
> acceptable backporting a php4-enabled version of mapserver, which of
> course diverges from the lenny version? That could be done by merging
> by a separate tree on the debian-gis svn repository...
Since etch supports php4 this is acceptable to me. 

Alex - with ftp-master hat on

Reply to: